package cn.novalon.gym.manage.common.dto;

/**
 * 分页请求参数封装类
 * 
 * @author 张翔
 * @date 2026-03-13
 */
public class PageRequest {
    private int page = 0;
    private int size = 10;
    private String sort = "id";
    private String order = "asc";
    private String keyword;

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
